How to install ruby-acts-as-api on Debian Unstable (Sid)